Developers
ReferenceTicket types

List ticket types

List ticket types, newest first. Filter with `event`.

GET
/ticket-types

List ticket types, newest first. Filter with event.

Authorization

http
AuthorizationBearer <token>

In: header

Query Parameters

limit?integer

Number of objects to return, 1 to 100.

Default25
starting_after?string

Cursor: the id of the last object of the previous page.

event?string

Only objects of this event (evt_...).

updated_since?string

Only objects updated at or after this ISO 8601 time.

Formatdate-time
created_since?string

Only objects created at or after this ISO 8601 time.

Formatdate-time

Response Body

application/json

application/json

application/json

application/json

curl -X GET "https://example.com/ticket-types"
{  "object": "list",  "url": "string",  "has_more": true,  "data": [    {      "id": "string",      "object": "ticket_type",      "event": "string",      "name": null,      "description": null,      "translations": {        "name": [          null        ],        "description": [          null        ]      },      "currency": "eur",      "price": 0,      "price_excl_vat": 0,      "vat_rate": 0,      "administration_fee": 0,      "limit": 0,      "sold": 0,      "available": 0,      "availability": "string",      "available_from": "string",      "available_until": "string",      "min_per_order": 0,      "max_per_order": 0,      "group_size": 0,      "number_of_days": 0,      "sort_order": 0,      "created_at": "string",      "updated_at": "string"    }  ]}